/* ! PRIMARY STYLES */
html, body{width:100%; height:100%;}
body {
	/*font: normal 13px/1.2 Arial, Helvetica, sans-serif;*/
	font-family: 'Arial', sans-serif;
	font-weight: 500;
	font-size:12px;
	color:#FFFFFF;
}
a{text-decoration: none; color:#fff;}

.sub{font-size: 62%; position: relative;bottom: -.8ex;}
.bold{font-weight:bold;}
.container{
    width: 640px;
    margin: 0 auto;
    background: #0f0808;
}
.header{
    position: relative;
}
.header a.logo{
    background: url(../images/logo.jpg) no-repeat;
    width: 120px;
    height: 213px;
    float: right;
    margin-right: 42px;
}
.header .bg-header{background: url(../images/bg-header.jpg) no-repeat scroll top center #000;width: 640px;height: 995px;
}

.header .box-intro{
    width: 150px;
    text-align: center;
    /* border-top: 3px solid #fff; */
    /* padding-top: 5px; */
    /* border-bottom: 3px solid #fff; */
    /* padding-bottom: 1px; */
    margin-left: 45px;
    margin-top: 90px;
    float: left;

}

.header .box-intro .txt-1{
    width: 159px;
}
.header .box-intro .txt-2{
    word-spacing: -1px;
    line-height: 18px;
}
.header .box-intro .txt-3{
    word-spacing: 2px;
}
.header .finance-percent{
    top: 533px;
    /* float: left; */
    text-align: center;
    margin-left: 45px;
    display: table;
    position: absolute;
    border-top: 4px solid #fff;
    border-bottom: 4px solid #fff;
    padding-top: 6px;
}
.header .finance-percent .f-1{
    text-transform: uppercase;
}
.header .finance-percent .f-2{
    padding-top: 9px;
}
.header .finance-percent .f-2 span{
    float: left;
    margin-right: 1px;
    line-height: 85px;
}
.header .finance-percent .f-2 div.per{
    float: left;
    margin-bottom: 0px;
    margin-top: -3px;
}
.header .finance-percent .f-2 div.taeg{}
.header .text-head{
    float: left;
    margin-top: 430px;
    padding-left: 45px;
    padding-right: 40px;
    text-align: justify;
    line-height: 28px;
}
.wrap{width: 556px; margin:0 auto; background: #0f0808;}
.content-bottom .bt{
    line-height: 35px;
    vertical-align: middle;
    display: table-cell;
    width: 556px;
    height: 102px;
}
.content-bottom .bt a{
    display: table-cell;
    height: 51px;
    vertical-align: middle;
    width: 280px;
}
.bt{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f58f25), color-stop(100%,#f07f0a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f58f25 0%,#f07f0a 100%); /* Chrome10+,Safari5.1+ */	
	background: linear-gradient(to bottom,  #f58f25 0%,#f07f0a 100%); /* W3C */
	border-radius: 10px;
	width:100%;
	height:51px;
	text-align:center;
	text-transform:uppercase;
}
.list_content li{margin-top: 40px;}
.list_content li figure{float:left; margin-top:10px;}
.list_content li .txt{float:right; width: 250px;}
.list_content li .txt h2{margin-bottom:30px;}
.list_content li .txt p{
    line-height: 28px;
}
.list_content li .txt a:hover{text-decoration: underline;}
.MT18{margin-bottom:18px;}

.bt2{
	background: url(../images/bt2.png) center no-repeat; 
	width: 442px; 
	height: 86px; 
	line-height: 86px; text-align:center; 
	margin: 40px auto 60px;
	}
.bt2 a {text-decoration:none;display: block;line-height: 86px;}	
.bt2 a:after{content:'>'; padding-left:10px; }	
.disclaimer{
    padding-bottom: 98px;
}
.list_disclaimer li{float:left;}
.disclaimer .list_disclaimer{
    border-bottom: 2px solid #fff;
    font-weight: bold;
    padding-bottom: 5px;
    margin-bottom: 10px;
    position: relative;
    height: 32px;
}
.disclaimer .list_disclaimer div.lit-col{
    float: left;
    background: url(../images/icon1.png) no-repeat scroll left -2px transparent;
    padding-left: 47px;
    padding-right: 22px;
    padding-top: 1px;
    padding-top: 5px;
    padding-bottom: 3px;
}
.disclaimer .list_disclaimer div.km-col{
    background: url(../images/icon2.png) no-repeat scroll left -3px transparent;
    float: left;
    padding-left: 67px;
    padding-top: 6px;
    position: absolute;
    right: 0;
    top: 0;
}
.disclaimer .text_disclaimer{
    color: #fff;
    text-align: justify;
}
